CREATE TABLE hrg_mass_req_results (
    MASS_REQUEST_RESULT_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID         NUMBER(18, 0)     NOT NULL,
    MASS_REQUEST_ID           NUMBER(18, 0)     NOT NULL,
    ASSIGNMENT_ID             NUMBER(18, 0) ,
    PERSON_ID                 NUMBER(18, 0) ,
    ORGANIZATION_ID           NUMBER(18, 0) ,
    REQUEST_GOAL_ID           NUMBER(18, 0) ,
    GOAL_ID                   NUMBER(18, 0) ,
    GOAL_PLAN_ID              NUMBER(18, 0) ,
    RESULT_CODE               VARCHAR2(120)     NOT NULL,
    PROCESS_LOG               VARCHAR2(4000)    NOT NULL,
    PROCESS_DATE              TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    GOAL_PLAN_SET_ID          NUMBER(18, 0) ,
    MASS_REQUEST_RESULT_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID         NUMBER(18, 0)     NOT NULL,
    MASS_REQUEST_ID           NUMBER(18, 0)     NOT NULL,
    ASSIGNMENT_ID             NUMBER(18, 0) ,
    PERSON_ID                 NUMBER(18, 0) ,
    ORGANIZATION_ID           NUMBER(18, 0) ,
    REQUEST_GOAL_ID           NUMBER(18, 0) ,
    GOAL_ID                   NUMBER(18, 0) ,
    GOAL_PLAN_ID              NUMBER(18, 0) ,
    RESULT_CODE               VARCHAR2(120)     NOT NULL,
    PROCESS_LOG               VARCHAR2(4000)    NOT NULL,
    PROCESS_DATE              TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    GOAL_PLAN_SET_ID          NUMBER(18, 0) ,
    CONSTRAINT pk_hrg_mass_req_results PRIMARY KEY (MASS_REQUEST_RESULT_ID, MASS_REQUEST_RESULT_ID)
);
